body, td		{ font-size:12px; }  /* 080516 Ãß°¡ (°ú¿¬ ¾ó¸¶³ª À§ÇèÇÒ °ÍÀÎ°¡ ÀÌ°ÍÀÌ ¹®Á¦·Î´Ù~) */
img			{ border:none; }
a.no_line:link, a.no_line:visited, a.no_line:active { color:#333333; text-decoration:none; }
a.no_line:hover { text-decoration:none;}

.bt_a11		{ background:url(//img.cafe24.com/images/ec_admin/btn/tbtn_bg_001.gif) right top no-repeat; font-size:12px; font-family:µ¸¿ò; color:#333333; text-decoration:none; cursor:pointer; }
.bt_a12		{ background:url(//img.cafe24.com/images/ec_admin/btn/tbtn_bg_002.gif) no-repeat; height:19px; padding:4px 8px 0 8px; }
.bt_a21		{ background:url(//img.cafe24.com/images/ec_admin/btn/tbtn_bg_011.gif) right top no-repeat; font-size:12px; font-family:µ¸¿ò; color:#ffffff; font-weight:bold; text-decoraiton:none; cursor:pointer; }
.bt_a22		{ background:url(//img.cafe24.com/images/ec_admin/btn/tbtn_bg_012.gif) no-repeat; height:28px; padding:7px 16px 0 14px; text-decoration:none; }

.bt_a31		{ height:19px; vertical-align:top; margin:0; border:none; background:url(//img.cafe24.com/images/ec_admin/btn/tbtn_bg_001.gif) right top no-repeat; cursor:pointer; font-size:11px; font-family:µ¸¿ò; color:#333333; }
.bt_a32		{ height:28px; vertical-align:top; padding:0 12px 0 8px; margin:0; border:none; background:url(//img.cafe24.com/images/ec_admin/btn/tbtn_bg_011.gif) right top no-repeat; cursor:pointer; font-size:12px; font-family:µ¸¿ò; color:#ffffff; font-weight:bold; }


.bt_a41		{ background:url(//img.cafe24.com/images/ec_admin/btn/tbtn_bg_001.gif) right top no-repeat; cursor:pointer; border-collapse:collapse; }
.bt_a42		{ background:url(//img.cafe24.com/images/ec_admin/btn/tbtn_bg_002.gif) no-repeat; font-size:12px; color:#333333; padding:3px 8px 0 8px; }
.bt_a51		{ background:url(//img.cafe24.com/images/ec_admin/btn/tbtn_bg_011.gif) right top no-repeat; cursor:pointer; border-collapse:collapse; }
.bt_a52		{ background:url(//img.cafe24.com/images/ec_admin/btn/tbtn_bg_012.gif) no-repeat; font-size:12px; color:#ffffff; font-weight:bold; padding:3px 16px 0 16px; }

/* ±âÁ¸ Ã³¸®·Î ÀÎÇÏ¿© ¹öÆ° ¿µ¿ª ÀÌ¹ÌÁö -2px¸¸Å­ ³»·Á¿È / ifmae¿¡µµ admin.css ¿¡ Áßº¹ µÇ¾î ÀÖ¾î ÀüÃ¼ ¿µ¾ç ¹ÞÀ½
*:first-child+html .tmb12	{ margin-top:-2px; padding-top:3px; }
* html .tmb12				{ margin-top:-2px; padding-top:3px; }
*:first-child+html .tmb22	{ margin-top:-2px; padding-top:3px; }
* html .tmb22				{ margin-top:-2px; padding-top:3px; }
*/
*:first-child+html .tmb12	{ margin-top:0px; padding-top:0px; }
* html .tmb12				{ margin-top:0px; padding-top:0px; }
*:first-child+html .tmb22	{ margin-top:0px; padding-top:0px; }
* html .tmb22				{ margin-top:0px; padding-top:0px; }

.table_black input[type="checkbox"] { margin: 3px 3px 0 4px;}

/* ´ë·®¸ÞÀÏ TEXT BUTTON */
span.btn_101, span.btn_101 button { position:relative; margin:0; display:inline-block; border:0; font:12px gulim; white-space:nowrap; background:url(//img.cafe24.com/images/lmail/common/btn_101.gif) no-repeat; vertical-align:middle;}
span.btn_101 { padding:0; background-position:left top; margin-right:1px; }
span.btn_101 button	{ height:19px; left:1px; *top:-1px; _top:-1px; padding:2px 10px 0 8px; *padding:2px 5px 0 4px; line-height:12px; background-position:right top; color:#333333; cursor:pointer;}

span.btn_102, span.btn_102 button { position:relative; margin:0; display:inline-block; border:0; font:12px gulim; white-space:nowrap; background:url(//img.cafe24.com/images/lmail/common/btn_102.gif) no-repeat; vertical-align:middle;}
span.btn_102 { padding:0; background-position:left top; margin-right:1px; }
span.btn_102 button	{ height:19px; left:1px; *top:-1px; _top:-1px; padding:2px 10px 0 8px; *padding:2px 5px 0 4px; line-height:12px; background-position:right top; color:#333333; cursor:pointer;}

span.btn_103, span.btn_103 button { position:relative; margin:0; display:inline-block; border:0; font:12px gulim; white-space:nowrap; background:url(//img.cafe24.com/images/lmail/common/btn_103.gif) no-repeat; vertical-align:middle;}
span.btn_103 { padding:0; background-position:left top; margin-right:1px; }
span.btn_103 button	{ height:19px; left:1px; *top:-1px; _top:-1px; padding:2px 10px 0 8px; *padding:2px 5px 0 4px; line-height:12px; background-position:right top; color:#333333; cursor:pointer;}

span.btn_104, span.btn_104 button { position:relative; margin:0; display:inline-block; border:0; font:12px gulim; white-space:nowrap; background:url(//img.cafe24.com/images/lmail/common/btn_104.gif) no-repeat; vertical-align:middle;}
span.btn_104 { padding:0; background-position:left top; margin-right:1px; }
span.btn_104 button	{ height:19px; left:1px; *top:-1px; _top:-1px; padding:2px 10px 0 8px; *padding:2px 5px 0 4px; line-height:12px; background-position:right top; color:#ffffff; cursor:pointer;}

span.btn_105, span.btn_105 button { position:relative; margin:0; display:inline-block; border:0; font:12px gulim; white-space:nowrap; background:url(//img.cafe24.com/images/lmail/common/btn_105.gif) no-repeat; vertical-align:middle;}
span.btn_105 { padding:0; background-position:left top; margin-right:1px; }
span.btn_105 button	{ height:19px; left:1px; *top:-1px; _top:-1px; padding:2px 10px 0 8px; *padding:2px 5px 0 4px; line-height:12px; background-position:right top; color:#ffffff; cursor:pointer;}

/* Å«°Å */
span.btn_201, span.btn_201 button { position:relative; margin:0; display:inline-block; border:0; font:12px gulim; white-space:nowrap; background:url(//img.cafe24.com/images/lmail/common/btn_201.gif) no-repeat; vertical-align:middle;}
span.btn_201 { padding:0; background-position:left top; margin-right:1px; }
span.btn_201 button	{ height:28px; left:1px; padding:2px 10px 0 8px; *padding:2px 5px 0 4px; line-height:12px; background-position:right top; color:#333333; font-weight:bold; cursor:pointer;}

span.btn_202, span.btn_202 button { position:relative; margin:0; display:inline-block; border:0; font:12px gulim; white-space:nowrap; background:url(//img.cafe24.com/images/lmail/common/btn_202.gif) no-repeat; vertical-align:middle;}
span.btn_202 { padding:0; background-position:left top; margin-right:1px; }
span.btn_202 button	{ height:28px; left:1px; padding:2px 10px 0 8px; *padding:2px 5px 0 4px; line-height:12px; background-position:right top; color:#333333; font-weight:bold; cursor:pointer;}

span.btn_203, span.btn_203 button { position:relative; margin:0; display:inline-block; border:0; font:12px gulim; white-space:nowrap; background:url(//img.cafe24.com/images/lmail/common/btn_203.gif) no-repeat; vertical-align:middle;}
span.btn_203 { padding:0; background-position:left top; margin-right:1px; }
span.btn_203 button	{ height:28px; left:1px; padding:2px 10px 0 8px; *padding:2px 5px 0 4px; line-height:12px; background-position:right top; color:#333333; font-weight:bold; cursor:pointer;}

span.btn_204, span.btn_204 button { position:relative; margin:0; display:inline-block; border:0; font:12px gulim; white-space:nowrap; background:url(//img.cafe24.com/images/lmail/common/btn_204.gif) no-repeat; vertical-align:middle;}
span.btn_204 { padding:0; background-position:left top; margin-right:1px; }
span.btn_204 button	{ height:28px; left:1px; padding:2px 10px 0 8px; *padding:2px 5px 0 4px; line-height:12px; background-position:right top; color:#ffffff; font-weight:bold; cursor:pointer;}

span.btn_205, span.btn_205 button { position:relative; margin:0; display:inline-block; border:0; font:12px gulim; white-space:nowrap; background:url(//img.cafe24.com/images/lmail/common/btn_205.gif) no-repeat; vertical-align:middle;}
span.btn_205 { padding:0; background-position:left top; margin-right:1px; }
span.btn_205 button	{ height:28px; left:1px; padding:2px 10px 0 8px; *padding:2px 5px 0 4px; line-height:12px; background-position:right top; color:#ffffff; font-weight:bold; cursor:pointer;}
/* //´ë·®¸ÞÀÏ TEXT BUTTON */


/* TCM admin CSS button 100303 ¼ÕÁö°ï */
.btn_152, .btn_152 b { position:relative; margin:0; display:inline-block; border:0; font:12px gulim; white-space:nowrap; background:url(//img.cafe24.com/images/lmail/common/btn_102.gif) no-repeat; vertical-align:top;}
.btn_152 { padding:0; background-position:left top; margin-right:1px; }
.btn_152 b	{ height:19px; left:1px; padding:4px 10px 0 8px; line-height:12px; background-position:right top; color:#333333; cursor:pointer;}

.btn_154, .btn_154 b { position:relative; margin:0; display:inline-block; border:0; font:12px gulim; white-space:nowrap; background:url(//img.cafe24.com/images/lmail/common/btn_104.gif) no-repeat; vertical-align:top;}
.btn_154 { padding:0; background-position:left top; margin-right:1px; }
.btn_154 b	{ height:19px; left:1px; padding:4px 10px 0 8px; line-height:12px; background-position:right top; color:#ffffff; cursor:pointer;}
/* Å«°Å */
.btn_252, .btn_252 b { position:relative; margin:0; display:inline-block; border:0; font:12px gulim; white-space:nowrap; background:url(//img.cafe24.com/images/lmail/common/btn_202.gif) no-repeat; vertical-align:middle;}
.btn_252 { padding:0; background-position:left top; margin-right:1px; }
.btn_252 b	{ height:28px; left:1px; padding:8px 10px 0 8px; line-height:12px; background-position:right top; color:#333333; font-weight:bold; cursor:pointer;}

.btn_254, .btn_254 b { position:relative; margin:0; display:inline-block; border:0; font:12px gulim; white-space:nowrap; background:url(//img.cafe24.com/images/lmail/common/btn_204.gif) no-repeat; vertical-align:middle;}
.btn_254 { padding:0; background-position:left top; margin-right:1px; }
.btn_254 b	{ height:28px; left:1px; padding:8px 10px 0 8px;  line-height:12px; background-position:right top; color:#ffffff; font-weight:bold; cursor:pointer;}
/* //TCM admin CSS button 100303 ¼ÕÁö°ï */